@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&family=Rokkitt:wght@300;400;500;600;700&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
.homepage-group-title {
    font-family: 'Rokkitt', serif;
}

p,
a,
span,
li,
button,
input,
textarea,
label {
    font-family: 'Poppins', sans-serif;
}

@media(min-width: 768px) {
    html.scrolled #header {
        position: sticky;
        top: 0;
        z-index: 1003;
    }
}

.btn.btn-default,
a.btn.btn-default,
.btn.btn-default:hover,
a.btn.btn-default:hover {
    color: white;
}

.col-xs-12.col-sm-6.col-lg-6.o-nas-text {
    margin-left: 60px;
}

.col-xs-12.col-sm-6.col-lg-6.o-nas-text h1 {
    color: #a08353;
    padding-bottom: 5Px;
    margin-bottom: 5Px;
    font-size: 40px;
    font-weight: 300;
}

.gold-text {
    color: #a08353;
    font-weight: 300;
    font-size: 22px;
}

.col-xs-12.col-sm-6.col-lg-6.o-nas-text a {
    background-color: #242424;
    padding: 15px 30px;
    color: white;
    cursor: pointer;
}

.col-xs-12.col-sm-6.col-lg-6.o-nas-text a:hover {
    background-color: #a08353;
}

.col-xs-12.col-sm-6.col-lg-6.o-nas-text p:not(.gold-text) {
    padding-bottom: 40px;
}

.btn.btn-primary:hover,
a.btn.btn-primary:hover {
    background-color: #a08353;
    border-color: #a08353;
    color: white;
}

.in-index div.content-wrapper-in div.row.banners-row:nth-of-type(1) {
    width: 100vw;
    margin-left: calc(50% - 50vw);
}

#header .site-name a img {
    width: 100%;
}

.site-name {
    flex-basis: 60px;
}

@media (min-width: 768px) {
    .menu-helper>span {
        background-color: transparent;
        border-color: #cfcfcf;
        color: white;
        font-weight: 300;
    }
}

:where(body.ums_a11y_login--on) .navigation-buttons a[data-target=cart]:before {
    content: url("/user/documents/pw/icons/kosik.svg") !important;
    filter: invert(1);
    width: 35px;
    height: 35px;
    line-height: 35px;

}

:where(body.ums_a11y_login--on) .navigation-buttons a[data-target=cart]:hover:before {
    content: url("/user/documents/pw/icons/kosik-kurzor.svg") !important;
    filter: invert(1);
    width: 35px;
    height: 35px;
    line-height: 35px;
}

button.top-nav-button.top-nav-button-login.toggle-window::before {
    content: url("/user/documents/pw/icons/prihlaseni-registrace.svg") !important;
    filter: invert(1);
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
}

button.top-nav-button.top-nav-button-login.toggle-window:hover::before {
    content: url("/user/documents/pw/icons/prihlaseni-registrace-kurzor.svg") !important;
    filter: invert(1);
    width: 35Px;
    height: 35px;
    line-height: 35px;
}

:where(body.ums_a11y_login--on) .navigation-buttons a[data-target=search]:before {
    content: url("/user/documents/pw/icons/hledat.svg") !important;
    filter: invert(1);
    width: 35Px;
    height: 35px;
    line-height: 35px;
}

:where(body.ums_a11y_login--on) .navigation-buttons a[data-target=search]:hover:before {
    content: url("/user/documents/pw/icons/hledat-kurzor.svg") !important;
    filter: invert(1);
    width: 35Px;
    height: 35px;
    line-height: 35px;
}

@media (min-width: 768px) {

    .navigation-buttons a[data-target=search],
    body.ordering-process .navigation-buttons a[data-target=search] {
        display: inline-block !important;
    }
}

.breadcrumbs {
    padding-left: 0 !important;
    margin-left: 0 !important;
    margin-top: 20px;
    width: 100%;
}

.row.o-nas {
    display: flex;
    align-items: center;
}

@media (min-width: 768px) {
    #header .navigation-buttons a[data-target=cart] i {
        left: 23px;
    }
}

.navigation-buttons a[data-target=cart] i {
    background-color: #9f8353;
    color: #ffffff;
    font-size: 14px;
    height: 21px;
    line-height: 16px;
    width: 21px;
}

@media (min-width: 992px) {
    .admin-logged .popup-widget.login-widget {
        top: 125px;
    }

    .admin-logged .popup-widget.cart-widget {
        top: 130px;
    }

    .scrolled .admin-logged .popup-widget.login-widget,
    .scrolled .admin-logged .popup-widget.cart-widget {
        top: 85px;
    }

    .popup-widget.login-widget,
    .popup-widget.cart-widget {
        top: 105px;
    }
}

@media (min-width: 1440px) {
    .login-widget {
        margin-left: 495px !important;
    }

    /* .popup-widget {
        margin-left: 325px;
    } */
}

.btn.btn-cart,
.btn.btn-conversion,
a.btn.btn-cart,
a.btn.btn-conversion {
    color: white;
    cursor: pointer;
}

button.btn.btn-cart.add-to-cart-button span {
    font-weight: 400;
}

.btn.btn-cart:hover,
.btn.btn-conversion:hover,
a.btn.btn-cart:hover,
a.btn.btn-conversion:hover {
    background-color: #242424;
    border-color: #242424;
    color: white;
}

.navigation-hovered::before {
    background-color: transparent !important;
}

div#customerLogin input {
    width: 100%;
    height: 55Px;
}

.popup-widget h2 {
    font-size: 27px;
    margin-bottom: 15Px;
    margin-top: 0;
    font-weight: 300;
    color: #a18353;
}

.footer-logo {
    width: 100%;
    max-width: 300px;
}

footer .banner-wrapper span.strong {
    font-weight: 600;
}

footer#footer {
    margin-top: 60px;
}

.udaje a {
    color: #a08353;
}

.col-sm-6.formular .contact-form-wrapper {
    border: 1px solid #000;
    padding: 40px;
}

.col-sm-6.formular .contact-form-wrapper h2 {
    margin-top: 0px;
    font-size: 33px;
}

.col-sm-6.formular .contact-form-wrapper .form-control {
    width: 100%;
}

.col-sm-6.formular .contact-form-wrapper input {
    height: 50px;
}

.col-sm-6.formular .contact-form-wrapper textarea {
    resize: none;
}

.js-validator-msg {
    margin-left: 0px;
}

.btn,
.btn.btn-conversion,
a.btn,
a.btn.btn-conversion {
    font-weight: 400;
}

.siteCookies__form {
    background-color: #9f8353;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.siteCookies__button,
.siteCookies__link {
    border-radius: 0px;
    transition: 0.3s;
}

@media (min-width: 768px) {
    .siteCookies--bottom.siteCookies--scrolled {
        background-color: #a08353;
    }
}

@media (hover: hover) {
    .siteCookies__link:hover {
        background: #242424;
        border-color: #242424;
        transition: 0.3s;
    }
}

@media (min-width: 992px) {
    .scrolled .popup-widget.login-widget:before {
        right: 145px;
    }

    .scrolled .cart-window-visible .user-action .user-action-in>div.user-action-cart,
    .scrolled .login-window-visible .user-action .user-action-in>div.user-action-login,
    .scrolled .search-window-visible .user-action .user-action-in>div.user-action-search {
        position: fixed;
        z-index: 1004;
    }
}

@media (min-width: 768px) {
    #navigation .navigation-in ul li.ext.exp>ul {
        border-bottom-width: 0;
        box-shadow: 0px 20px 20px 0px #0000000f;
    }
}

.type-page #content h1 {
    margin-top: 0;
    font-size: 42px;
    color: #A08353;
    margin-bottom: 30px;
}

@media(min-width: 992px) {
    .in-o-nas .col-sm-6.photo {
        padding-left: 40px;
    }
}

@media (max-width: 767px) {
    .row.o-nas {
        flex-direction: column;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text {
        margin-left: 10px;
        margin-right: 10px;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text p:not(.gold-text) {
        padding-bottom: 5px;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text a {
        background-color: #242424;
        padding: 10px 20px;
        color: white;
        cursor: pointer;
        font-size: 14px;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text h1 {
        font-size: 36px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .gold-text {
        font-size: 18px;
        margin-bottom: 10px !important;
    }

    .social-network-sell {
        padding: 0px;
    }

    .social-image {
        text-align: center;
        margin-bottom: 20px;
    }

    .social-text h2 {
        font-size: 24px !important;
        text-align: center;
    }

    .social-text p {
        font-size: 14px !important;
        text-align: center;
        padding-top: 10px;
    }

    .social-image img {
        max-height: 80Px;
    }

    .container-narrow {
        max-width: unset !important;
    }

    #header .header-bottom-wrapper {
        margin: 0 !important;
    }

    #header .container {
        min-height: 60px;
        position: relative;
    }

    .content-wrapper {
        padding-top: 20px;
    }


    :where(body.ums_a11y_login--on) .navigation-buttons a[data-target=search]:before,
    :where(body.ums_a11y_login--on) .navigation-buttons a[data-target=cart]:before,
    :where(body.ums_a11y_login--on) .navigation-buttons a[data-target=navigation]:before,
    button.top-nav-button.top-nav-button-login.toggle-window::before {
        width: 30Px;
        height: 30px;
        color: white;
    }

    button.top-nav-button.top-nav-button-login.toggle-window {
        padding-right: 10px !important;
        padding-left: 0;
    }

    .container.navigation-wrapper .site-name {
        flex: 0 1 170px;
    }

    #header .header-top a.cart-count i {
        bottom: 3px;
        left: auto;
        right: 3px;
    }

    .navigation-buttons a[data-target=navigation] {
        order: 4;
    }

    body.mobile #navigation {
        top: 60px;
    }

    body.mobile #navigation .navigation-in ul li>a>b {
        border-bottom-color: transparent;
        color: #ffffff;
    }

    body.mobile .navigation-in>ul>li:first-child a {
        padding-left: 20px;
    }

    .navigation-window-visible .navigation-buttons a[data-target=navigation],
    .navigation-window-visible .navigation-buttons a[data-target=navigation]:hover {
        background-color: transparent;
        color: #1a1937;
    }

    .popup-widget.cart-widget,
    .popup-widget.login-widget,
    .popup-widget.search-widget {
        top: 80px;
    }
}

@media(max-width: 767px) {
    #header .navigation-buttons a[data-target="navigation"]::before {
        content: url(/user/documents/pw/icons/menu.svg) !important;
        filter: invert(1);
        line-height: 35px;
        display: inline-block;
        margin-left: 10Px;
    }
}

.site-msg.information .container {
    padding: 10px !important;
}

.site-msg {
    background-color: #a08353;
    color: #ffffff !important;
    font-size: 14px;
}

.site-msg .close:before {
    color: #ffffff;
}

form#register-form,
form#formLogin {
    max-width: 1000px;
}

:where(body.ums_page_element_headings--off) .sidebar-inner>div.box-sm {
    padding: 20px 10px;
}

:where(body.ums_page_element_headings--off) .sidebar-inner>div.box-sm ul li {
    padding: 3px 0px;
}

@media (min-width: 480px) {
    .customer-page .phone-combined-input {
        max-width: 100%;
    }

    .customer-page .form-control.short {
        width: 120px;
    }
}

@media(max-width: 991px) {

    .in-o-nas .col-sm-6.text,
    .in-o-nas .col-sm-6.photo,
    .in-kontakty .col-sm-6.udaje,
    .in-kontakty .col-sm-6.formular {
        width: 100%;
    }

    .customer-page .form-control.short {
        width: 100%;
    }

    .customer-page .sidebar-inner>div.box-sm {
        padding: 20px 20px 20px 10px;
    }

    .customer-page .sidebar-inner>div.box-sm ul {
        padding-left: 25px;
        margin: 0;
    }

    .customer-page .sidebar-inner>div.box-sm ul li a {
        font-size: 14px;
    }

    .col-sm-6.formular {
        margin-top: 40px;
    }
}

@media(max-width: 767px) {
    .in-index .content-wrapper.container {
        padding-top: 0px !important;
    }

    .flags {
        left: 20px;
        top: 20px;
    }

    .row.banners-content.body-banners .banner-wrapper {
        margin-top: 40px;
    }

    .row.banners-content.body-banners {
        margin: 0;
        margin-bottom: 80px !important;
    }

    .leginy-item {
        aspect-ratio: 1 / 1 !important;
        min-height: unset !important;
    }

    .in-index .row.o-nas {
        margin: 0;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text {
        text-align: center;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text a {
        padding: 14px 28px;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text p:not(.gold-text) {
        padding-bottom: 15px;
    }

    .breadcrumbs {
        margin-top: 0px;
    }

    .content-wrapper.container .row.banners-row:first-child .col-sm-8 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .row.banners-content.body-banners>.col-sm-12 {
        padding-inline: 0px;
    }

    .leginy-item-large,
    .leginy-right-container .leginy-item {
        max-height: unset !important;
    }

    .welcome-wrapper {
        margin-top: 60px;
    }

    .in-index .ratings__header .header-right>div .rate-list span.rate-count {
        right: 15px !important;
    }

    .in-index .ratings__header .header-right>div {
        padding-right: 0px !important;
    }

    button.top-nav-button.top-nav-button-login.toggle-window {
        display: none;
    }

    .flags-extra .flag {
        height: 80px;
        width: 80px;
    }

    div#rate-form .col-xs-12 .form-group {
        width: 100% !important;
    }

    .extended-description {
        margin-top: 50px !important;
    }

    .customer-page .sidebar-inner>div.box-sm {
        margin-top: 0px;
        padding: 30px 20px 30px 20px;
    }

    :where(.ums_forms_redesign--off) select,
    :where(.ums_forms_redesign--off) select.form-control {
        max-width: 100%;
    }

    .add-to-cart-button,
    .cart-related-button .btn.btn-sm,
    .surcharge-list select {
        line-height: 42px;
    }

    .variant-list select {
        line-height: 52px;
    }

    .add-to-cart-button,
    .cart-related-button .btn.btn-sm,
    .surcharge-list select {
        height: 42px;
    }

    .variant-list select {
        height: 52px;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .overall-wrapper {
        padding-top: 60px;
    }

    .listSorting__control:focus-visible,
    .listSorting__control:hover,
    .sortingToggle:focus-visible,
    .sortingToggle:hover {
        color: #a08353;
        border-color: #a08353;
    }
}

@media(max-width: 374px) {
    .overall-wrapper {
        padding-top: 60px;
    }
}

.customer-page .form-control.short {
    width: 100%;
}

#signature {
    margin-left: 0px;
}

@media(max-width: 479px) {
    .content-wrapper {
        padding-top: 10px;
    }
}

@media(max-width: 374px) {
    .col-sm-6.formular .contact-form-wrapper {
        padding: 20px;
    }
}